<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Refresh Project</title>
<link href="../bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
<link href="../css/style.css" rel="stylesheet">
<link href="../css/jquery-ui.css" rel="stylesheet">

<script src="../jquery.js"></script>
<script src="../js/jquery-ui.js"></script>
<script src="../js/jquery.dataTables.min.js"></script>
<script src="../bootstrap/dist/js/bootstrap.min.js"></script>
<script src="../bootbox/bootbox.min.js"></script>
<script src="../js/jquery.dataTables.min.js"></script>
<link href="../css/jquery.dataTables.min.css" rel="stylesheet">
</head>
<body>
<div class="container">
		<h2 style="text-align: center">Deteksi COVID-19 Universitas Online</h2>
		<div class="col-md-10 content">
			<div id="fragment" style="margin-left: 100px "></div>
		</div>
	</div>
	
<!-- 	<div class="modal" id="konfirmasiModal"> -->
<!-- 		<div class="modal-dialog modal-dialog-centered"> -->
<!-- 			<div class="modal-content"style="position: fixed; left: 22.5%"> -->
<!-- 				Modal Header -->
<!-- 				<div class="modal-header" style="background-color:#b30000; color:white;"> -->
<!-- 					<h4 class="modal-title">Konfirmasi -->
<!-- 					<button type="button" class="close" onclick="back()">&times;</button> -->
<!-- 				</h4></div> -->

<!-- 				Modal body -->
<!-- 				<div class="modal-body"> -->
<!-- 					<div class="box-body" id="konfirmasilist"></div> -->
<!-- 				</div> -->
<!-- 			</div> -->
<!-- 		</div> -->
<!-- 	</div> -->
<div class="row" style="margin-left:100px; margin-right: 100px">
	<h4>Data</h4>
		<div>
		<input type="button" class="btn"
			style="background-color: navy; color: white; margin-bottom: 10px; margin-top: 10px" value="Add"
			onclick="addform()">
		<table class="table">
		<thead>
			<tr>
			</tr>
			<tr style="border-top-color: navy; border-top-style: solid; border-bottom-color: navy; border-bottom-style: solid;">
				<td>Nama</td>
				<td>Tanggal Lahir</td>
				<td>Jenis Kelamin</td>
				<td>No. WA</td>
				<td>Alamat</td>
			</tr>
		</thead>
		<tbody>
			<tr th:each="sb :${semuabiodata}" style="border-top: 2px solid navy">
				<td th:text="${sb.name}"></td>
				<td th:text="${#dates.format(sb.birthDate, 'dd-MMM-yyyy')}"></td>
				<td th:text="${sb.gender==1?'L':'P'}"></td>
				<td th:text="${sb.number}"></td>
				<td th:text="${sb.address}"></td>
				<td>
					<input type="image" src="images/edit.png" width="20px" height="20px" th:href="'/dataedit/' + ${sb.id}"
							onclick="editdata(this)">
					<input type="image" src="images/waste-bin.png" width="20px" height="20px" th:href="'/datadelete/' + ${sb.id}"
							onclick="deletedata(this)">
				</td>
			</tr>
		</tbody>
		</table>
		</div>
	</div>

</div>
</body>
<script>
$(document).ready(function() {
	$.ajax({
		url :'/listdata',
		type : 'get',
		dataType : 'html',
		success : function(result){
			$('#fragment').html(result);
		}
	});
} );


</script>
<script src="data/home.js"></script>
</html>